:root {
    --main-color: #598E03;
    --light-green: #D0DFA1;
    --red-color: #550404;
    --font-color: #2A2A2A;
    --divider: 135px;
}

.rochester {
    font-family: "Rochester", cursive;
    font-weight: 400;
    font-style: normal;
}

html {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    overflow-x: hidden;
    font-size: 18px;
    position: relative;
    background-color: #FFF;
    color: var(--font-color);
    line-height: 1.25;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    position: relative;
    overflow-x: hidden;
}

body.compensate-for-scrollbar {
    margin: 0;
}

article,
section {
    position: relative;
}

.divider {
    height: var(--divider);
}

 ::-moz-selection {
    background: #D0DFA1;
    color: #000;
    text-shadow: none;
}

 ::selection {
    background: #D0DFA1;
    color: #000;
    text-shadow: none;
}

 ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #D4D3D3;
}

 :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #D4D3D3;
    opacity: 1;
}

 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #D4D3D3;
    opacity: 1;
}

 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #D4D3D3;
}

 ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #D4D3D3;
}

 ::placeholder {
    /* Most modern browsers support this now. */
    color: #D4D3D3;
}

[hidden] {
    display: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: var(--font-color);
    background-color: transparent;
}

html,
body,
header,
main,
section,
div,
footer {
    box-sizing: border-box;
}

a,
div,
button,
input {
    -webkit-tap-highlight-color: #00000000
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

img {
    border-style: none;
    max-width: 100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

textarea {
    resize: vertical;
}


/* adm Styles */

input,
textarea,
select {
    outline: none;
}

.upcase {
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

strong {
    font-weight: 700;
}

h1,
.h1 {
    font-size: 2em;
    margin: 0.67em 0;
    font-weight: 800;
}

h2,
.h2 {
    font-size: 1.7em;
    font-weight: 500;
}

h3,
.h3 {
    font-size: 1.4em;
}

address {
    font-style: normal;
}

.container {
    width: 100%;
    height: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    margin-right: auto;
    margin-left: auto;
    max-width: 1560px;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 1420px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1560px;
    }
}

.showmenu {
    display: none;
    margin-left: 1em;
    flex-direction: column;
    cursor: pointer;
}

.showmenu span {
    width: 2em;
    height: 4px;
    margin-bottom: 5px;
    background-color: #fff;
    display: inline-block;
    transition: 0.15s;
}

.showmenu span:last-child {
    margin-bottom: 0;
}

.closemenu {
    color: #fff;
    cursor: pointer;
    display: none;
    text-align: right;
    position: absolute;
    right: 0.6em;
    top: 0.8em;
    font-size: 1.7em;
    line-height: 0;
}

.closemenu:hover {
    color: var(--red-color);
}

.showmenu:hover span {
    background-color: var(--light-green)
}

.btn {
    margin: 15px 0;
}

.btn a {
    position: relative;
    background-color: var(--red-color);
    color: #fff;
    border-radius: 30px;
    display: inline-flex;
    gap: 2em;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: 600;
    padding: 9px 10%;
    border: 1px solid transparent;
    box-sizing: border-box;
    transition: 0.3s;
}

.btn.white a {
    color: #000;
    background-color: #fff;
}

.btn a:hover {
    background-color: var(--main-color);
}

.btn.white a:hover {
    background-color: var(--main-color);
    border-color: transparent;
    color: #fff;
}

#header {
    background-color: var(--red-color);
    padding: 20px 0 12px;
    font-size: 1.1em;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
}

.header-top .logo {
    width: 106px;
}

.logo img {
    max-width: 100%;
}

.header-menu ul {
    display: flex;
    align-items: center;
    gap: 12px
}

.header-menu ul li a {
    color: #fff;
    padding: 12px 20px;
    /* border-radius: 22px; */
    /* border: 1px solid transparent; */
    /* box-shadow: 0px 0px 0px -5px inset var(--main-color); */
    background-color: transparent;
    transition: 0.32s;
}

.header-menu ul li a:hover {
    /* border: 1px solid var(--main-color); */
    /* box-shadow: 0px -29px 20px -23px inset var(--main-color);
    color: var(--light-green); */
    background-color: #d0dfa14f;
}

.header-contacts {
    display: flex;
    align-items: center;
    gap: 24px;
}

.header-contacts__mob {
    display: none;
    flex-direction: column;
    gap: 10px;
    margin-top: 24px;
}

.header-contacts a {
    color: #fff;
    transition: 0.2s;
}

.header-contacts a:hover {
    color: var(--light-green);
}

.soc {
    display: flex;
    gap: 10px;
    justify-content: space-around;
    align-items: center;
}

.soc a {
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 9px;
    width: 44px;
    height: 44px;
    transform: scale(1) rotate(0deg);
    will-change: transform;
    transform-origin: center;
    transform-style: preserve-3d;
    transition: 0.22s;
}

.soc svg {
    width: 100%;
    height: 100%;
}

.soc a:hover {
    transform: scale(1.05) rotate(5deg);
}

.header-contacts .soc a {
    background-color: var(--light-green);
}

.hero-slide {
    aspect-ratio: 3/1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-slide-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}

.slide-content__text .tit {
    font-size: clamp(2em, 8vw, 8em);
    text-transform: uppercase;
    line-height: 0.6;
}

.slide-content__text .tit span {
    font-size: 0.5em;
}

.slide-content__text .desc {
    margin: 1em 0;
    font-size: 2em;
    font-weight: 300;
}

.cat-link {
    position: relative;
    z-index: 2;
    left: calc(50% - 100px);
    top: -100px;
    margin-bottom: -100px;
}

.cat-link a {
    width: 200px;
    height: 200px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    border: 10px solid #fff;
    background-color: var(--red-color);
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.25s;
}

.cat-link a:hover {
    background-color: var(--main-color);
    transform: scale(1.05);
}

.digit {
    display: flex;
    gap: 24px;
    align-items: end;
    max-width: 735px;
    margin-bottom: 5em;
}

.digit .tit {
    font-size: clamp(3em, 15vw, 15em);
    color: var(--light-green);
    line-height: 0.7;
}

.digit .desc {
    font-size: 1.6em;
}

.page-menu-wrapper {
    display: flex;
    gap: 24px;
}

.page-menu-item {
    flex: 0 0 auto;
    width: calc(25% - 18px);
}

.page-menu-item .tit {
    color: #fff;
    font-size: 1.3em;
    text-align: center;
    padding: 10px 0;
    background-color: var(--main-color);
}

.page-menu-item a {
    color: #fff;
}

.page-menu-item .dot {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
    margin: 80px auto 0;
}

.page-menu .bg {
    background-color: var(--light-green);
    height: 360px;
    position: relative;
    z-index: -1;
    margin-top: -310px;
}

.page-menu .bg:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: 60px;
}

.fixed-bg {
    background-image: url(../img/minibg1.webp), url(../img/minibg2.webp);
    background-position: center left, center right 15%;
    background-repeat: no-repeat, no-repeat;
    height: 600px;
    background-attachment: fixed, fixed;
}

.fixed-bg .text {
    font-size: 2em;
    max-width: 450px;
    margin-left: 25%;
    padding-top: 8%;
}

.info-dot {
    position: absolute;
    z-index: 2;
    left: 9%;
    top: -180px;
}

.info-dot span {
    width: 360px;
    height: 360px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    border: 10px solid #fff;
    background-color: var(--red-color);
    color: #fff;
    font-size: 1.1em;
    padding: 0 24px;
    transition: 0.2s;
}

a.info-dot {
    left: unset;
    right: 20%;
    top: -130px;
}

a.info-dot span {
    width: 260px;
    height: 260px;
    text-transform: uppercase;
}

a.info-dot:hover span {
    background-color: var(--main-color);
}

.pic-swiper .img {
    aspect-ratio: 16/7;
}

.pic-swiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#juice {
    background-color: var(--red-color);
    background-image: url(../img/juicebg.webp);
    background-repeat: no-repeat;
    padding: 4em 0 5em;
    margin-top: 2em;
}

.juice-wrapper {
    display: flex;
    justify-content: center;
    gap: 50px;
}

.juice-wrapper .desc {
    color: #fff;
    font-size: 1.5em;
    max-width: 450px;
    margin: 2em 0;
}

#geo .digit {
    align-items: flex-start;
    margin: 5em 0;
    max-width: 1140px;
    gap: 50px;
}

#geo .digit .img {
    flex: 0 0 auto;
}

#geo .digit .desc {
    font-size: 1.6em;
    margin-top: 1.3em;
}

.branches {
    height: 517px;
    background-image: url(../img/branches.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    margin-bottom: 200px;
}

.branches>div {
    font-size: 1.6em;
    max-width: 300px;
    position: absolute;
}

.branch1 {
    top: 2%;
    left: 31%;
}

.branch2 {
    top: 39%;
    left: 0%;
}

.branch3 {
    top: 100%;
    left: 12%;
}

.branch4 {
    top: 100%;
    left: 56%;
}

.branches-about {
    height: 1163px;
    background-image: url(../img/branches.svg);
    background-repeat: no-repeat;
    background-position: 20%;
    background-size: contain;
    position: relative;
    margin-bottom: 22em;
}

.branches-about>div {
    font-size: 1.1em;
    max-width: 420px;
    position: absolute;
}

.branches-about>div span {
    font-size: 1.6em;
    display: block;
}

.branches-about .branch1 {
    top: 0;
    right: 0;
    left: unset;
}

.branches-about .branch2 {
    top: 27%;
    left: 42%;
}

.branches-about .branch3 {
    top: 47%;
    left: 5%;
}

.branches-about .branch4 {
    top: 70%;
    left: 55%;
}

.branches-about .branch5 {
    top: 100%;
    left: 11%;
}

.branch-pic {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 3px solid transparent;
    transition: 0.25s;
}

.branch-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.18s;
    transform: scale(1);
}

.branch1 .branch-pic {
    left: -61%;
    top: -34%;
}

.branch2 .branch-pic {
    left: -56%;
    top: -100%;
}

.branch3 .branch-pic {
    left: -14%;
    top: -79%;
}

.branch4 .branch-pic {
    left: -32%;
    top: -83%;
}

.branch5 .branch-pic {
    left: -32%;
    top: -90%;
}

.branch-pic:hover {
    border-color: var(--light-green);
}

.branch-pic:hover img {
    transform: scale(1.02);
}

.title-head .tit {
    text-transform: uppercase;
    font-size: 2.2em;
    text-align: center;
    max-width: 840px;
    margin: 0 auto 2em;
}

.page-title {
    margin: 0 auto 2em;
}

.page-title .tit {
    text-transform: uppercase;
    font-size: 2.2em;
}

#sort {
    margin-bottom: var(--divider);
}

.sort-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 90px;
}

.single-sort {
    flex: 0 0 auto;
    width: calc(25% - 68px);
    margin: auto;
    position: relative;
}

.single-sort .img {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
    transition: 0.35s;
    box-shadow: 4px 5px 10px transparent;
}

.single-sort img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
}

.single-sort .tit {
    text-align: center;
    margin-top: 0.8em;
    font-size: 1.7em;
    transition: 0.2s;
}

.single-sort a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.single-sort:hover .tit {
    color: var(--main-color);
}

.single-sort:hover .img {
    box-shadow: 4px 5px 10px #00000042;
}

.single-sort:hover img {
    transform: scale(1.03) rotate(2deg);
}

.sort .btn {
    margin: 3em auto 3em;
    text-align: center;
}

#utp {
    background-image: url(../img/utpbg.webp);
    background-repeat: no-repeat;
    padding-top: 50px;
}

.utp-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.single-utp {
    flex: 0 0 auto;
    width: calc(25% - 18px);
    max-width: 363px;
    background-color: var(--main-color);
    color: #fff;
    padding: 24px 32px;
    text-align: center;
}

.single-utp .icon {
    height: 125px;
}

.single-utp .tit {
    font-weight: 600;
    text-transform: uppercase;
    margin: 24px 0 12px;
}

.single-utp .desc {
    height: 113px;
}

.utp-pack {
    display: flex;
    gap: 24px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 5em 0;
}

.utp-pack .left {
    flex: 0 0 auto;
    max-width: 550px;
}

.utp-pack .tit {
    text-transform: uppercase;
    font-size: 2.2em;
}

.w50 {
    width: calc(50% - 12px);
    flex: 0 0 auto;
}

.w60 {
    width: calc(60% - 12px);
    flex: 0 0 auto;
}

.w40 {
    width: calc(40% - 12px);
    flex: 0 0 auto;
}

.utp-pack .w60 {
    display: flex;
    gap: 24px;
}

#contacts {
    background-color: var(--red-color);
    padding: 80px 0 50px;
}

.contacts {
    display: flex;
    gap: 50px;
}

.contacts .tit {
    text-transform: uppercase;
    font-size: 2.2em;
}

.contacts-wrapper {
    flex: 0 0 auto;
    width: calc(50% - 25px);
    color: #fff;
}

.contacts-wrapper a {
    color: #fff;
}

.contacts-wrapper .tit {
    margin-bottom: 25px;
}

.contacts-wrapper ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 24px;
}

.contacts-wrapper ul li {
    display: flex;
    gap: 12px;
}

.contact-form {
    flex: 0 0 auto;
    width: calc(50% - 25px);
    background-image: url(../img/formbg.webp);
}

.contact-form .form-wrapper {
    margin: 8%;
    height: 100%;
}

.contact-form .form-wrapper .form-wrapper__head {
    margin-bottom: 50px;
}

.inp input {
    width: 100%;
    color: #393939;
    padding: 27px 30px;
    font-size: 1.2em;
    border-radius: 40px;
    border: none;
    box-sizing: border-box;
}

.subm input[type="submit"] {
    /* width: 100px; */
    /* height: 100px; */
    aspect-ratio: 1/1;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    border: 6px solid #fff;
    background-color: var(--red-color);
    color: #fff;
    padding: 0 8px;
    margin: auto;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    transition: 0.25s;
}

.subm input[type="submit"]:hover {
    background-color: var(--main-color);
    transform: scale(1.05);
}

.subm label {
    margin-top: 2em;
    display: flex;
    align-items: baseline;
    gap: 8px;
}

.subm label a {
    text-decoration: underline;
}

#footer {
    background-image: url(../img/footerbg.webp);
    padding: 45px 0;
    color: #fff;
}

#footer a {
    color: #fff;
}

.footer-top {
    display: flex;
    flex-wrap: wrap;
    gap: 15%;
}

.footer-top .logo {
    width: 225px;
}

.footer-top .tit {
    display: inline-block;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 2em;
}

.footer_contacts ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 24px;
}

.footer_contacts ul li {
    display: flex;
    gap: 12px;
}

.footer_social svg path {
    stroke: #fff;
}

#mailsvg path {
    stroke: none!important;
    fill: #fff;
}

.footer_social .soc a {
    background-color: var(--light-green);
}

.footer-bottom {
    font-size: 0.8em;
    opacity: 0.3;
    display: flex;
    gap: 7%;
    margin-top: 2em;
}

#totop {
    border-radius: 50%;
    position: fixed;
    right: 2em;
    bottom: -2em;
    background: #7f7f7f30;
    width: 35px;
    height: 35px;
    transition: 0.1s;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    z-index: 5;
}

#totop.show {
    bottom: 2em;
}

.breadcrumbs {
    color: #777;
    opacity: 0.5;
    font-size: 0.75em;
    margin: 1em 0 2em;
}

.digit.prod-head {
    max-width: none;
}

.digit.prod-head .content {
    display: flex;
    gap: 25px;
    flex-direction: column;
    justify-content: space-between;
    max-width: 50%;
}

.digit.sort-info {
    max-width: none;
    align-items: unset;
    margin-bottom: 1em;
}

body.single .digit.sort-info .img {
    flex: 0 0 auto;
    max-width: 50%;
}

.digit.sort-info .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    max-width: 50%;
}

.sort-info .info {
    flex: 1;
}

.sort-tit {
    text-transform: uppercase;
    font-size: 2.2em;
}

.sort-tit span {
    display: block;
    color: var(--light-green);
    text-transform: none;
}

.sort-calend {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    margin-top: 12px;
}

.sort-calend li {
    flex: 0 0 auto;
    width: calc(100% / 6 - 40px);
    background-color: var(--light-green);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
    border-radius: 7px;
}


/*     
    .ready1 li:nth-child(1) {
        background-color: var(--red-color);
    }
    
    .ready2 li:nth-child(2) {
        background-color: var(--red-color);
    }
    
    .ready3 li:nth-child(3) {
        background-color: var(--red-color);
    }
    
    .ready4 li:nth-child(4) {
        background-color: var(--red-color);
    }
    
    .ready5 li:nth-child(5) {
        background-color: var(--red-color);
    }
    
    .ready6 li:nth-child(6) {
        background-color: var(--red-color);
    }
    
    .ready7 li:nth-child(7) {
        background-color: var(--red-color);
    }
    
    .ready8 li:nth-child(8) {
        background-color: var(--red-color);
    }
    
    .ready9 li:nth-child(9) {
        background-color: var(--red-color);
    }
    
    .ready10 li:nth-child(10) {
        background-color: var(--red-color);
    } */

.timeline {
    display: flex;
    padding: 1em 0;
}

.timeline>div:first-child,
.timeline>div:last-child {
    max-width: 50px;
    font-size: 0.7em;
}

.timeline>div:last-child,
.timeline>div:last-child>div {
    border-right: none;
}

.month {
    position: relative;
    flex: 1;
    border-bottom: 4px solid var(--red-color);
    display: flex;
    align-items: flex-end;
    border-right: 2px solid var(--red-color);
}

.month:before {
    content: attr(data-name);
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    text-align: center;
    top: calc(100% + 7px);
    font-weight: 700;
    background: var(--light-green);
}

.month>div {
    flex: 1;
    height: 24px;
    background-color: var(--light-green);
    border-right: 1px solid #a3a3a3;
}

.month.first>div:nth-child(1),
.month.second>div:nth-child(2),
.month.third>div:nth-child(3) {
    height: 30px;
    background-color: var(--red-color);
    border-color: var(--red-color);
}

.content-section {
    margin-bottom: 2em;
}

.content-section h1,
.content-section .tit {
    text-transform: uppercase;
    font-size: 2.5em;
}

.content-section h2,
.content-section h3 {
    text-transform: uppercase;
    font-size: 2.2em;
}

.content-section ul {
    list-style: disc;
    padding-left: 1em;
    margin: 0.5em 0;
}

.content-section ul li {
    margin-bottom: 5px;
}

.rightbg {
    background-image: url(../img/rightbg.webp);
    background-position-x: 54vw;
    background-repeat: no-repeat;
    background-color: var(--main-color);
    padding: 13% 0 6%;
    margin: var(--divider) 0
}

.rightbg-text {
    max-width: 42%;
    color: #fff;
}

.rightbg-text .tit {
    font-size: 2.2em;
    text-transform: uppercase;
}

section.map {
    margin-bottom: 5em;
}

@media screen and (max-width: 1600px) {
    html {
        font-size: 16px;
    }
    .branch1 .branch-pic {
        left: -52%;
    }
    .branch-pic {
        width: 150px;
        height: 150px;
    }
    .branches-about>div {
        max-width: 355px;
    }
    .branches-about .branch4 {
        top: 70%;
        left: 58%;
    }
}

@media screen and (max-width: 1440px) {
    .branches {
        height: 372px;
    }
    .branches-about {
        height: 945px;
    }
    .branches-about>div {
        font-size: 1em;
        max-width: 290px;
        position: absolute;
    }
    .branches-about .branch4 {
        left: 47%;
    }
    .branch-pic {
        width: 120px;
        height: 120px;
    }
    .branches-about .branch1 {
        top: 0;
        right: -1%;
    }
    .branches-about .branch4 {
        left: 60%;
    }
    .branch4 .branch-pic {
        left: -32%;
        top: -63%;
    }
    .branch5 .branch-pic {
        left: -32%;
        top: -55%;
    }
    .branch2 .branch-pic {
        left: -42%;
        top: -100%;
    }
}

@media screen and (max-width: 1199px) {
    .showmenu {
        display: flex;
    }
    .closemenu {
        display: inline-block;
    }
    .header-menu nav {
        position: fixed;
        top: 1em;
        right: -20em;
        background-color: var(--main-color);
        z-index: 9;
        padding: 3em 3em 2em;
        border-radius: 15px;
        transition: 0.25s ease-in-out;
    }
    .opnmenu .header-menu nav {
        right: 1em;
    }
    .header-menu ul {
        flex-direction: column;
    }
    .header-menu:after {
        left: 1px;
        top: -19px;
        height: 61px;
        width: 61px;
    }
    .header-contacts {
        display: none;
    }
    .header-contacts__mob {
        display: flex;
    }
    .header-contacts a {
        font-size: 0.85em;
    }
    .cat-link {
        top: -40px;
        margin-bottom: 0;
        left: calc(50% - 70px);
    }
    .cat-link a {
        width: 140px;
        height: 140px;
        border: 7px solid #fff;
        color: #fff;
        font-size: 1.1em;
    }
    .soc a {
        width: 30px;
        height: 30px;
    }
    .hero-slide {
        aspect-ratio: 3 / 1.2;
    }
    .fixed-bg {
        background-position: center left, center right -60%;
        height: 510px;
    }
    .branches {
        height: 311px;
    }
    .branches>div {
        font-size: 1.2em;
        max-width: 250px;
    }
    .sort-wrapper {
        gap: 35px;
    }
    .single-sort .tit {
        font-size: 1.3em;
    }
    .single-utp {
        width: calc(33.3333% - 16px);
    }
    .utp-pack .img {
        flex: 1;
    }
    .utp-pack .w50,
    .utp-pack .w60,
    .utp-pack .w40 {
        width: 100%;
    }
    #footer {
        background-position-x: 73%;
        background-repeat: no-repeat;
        background-color: var(--main-color);
    }
    .footer-top .logo {
        width: 125px;
    }
    .footer-top {
        gap: 24px;
        flex-direction: column;
    }
    .footer-top .soc {
        justify-content: flex-start;
    }
    .slide-content__text .desc {
        font-size: 1.4em;
    }
    .fixed-bg .text {
        font-size: 1.5em;
        max-width: 370px;
        margin-left: 30%;
    }
    a.info-dot span {
        width: 210px;
        height: 210px;
    }
    .branches-about {
        height: auto;
        background-image: url(../img/minibg2.webp);
        display: flex;
        flex-wrap: wrap;
        gap: 48px;
        background-size: 342px;
        background-position: top right;
    }
    .branches-about>div {
        position: static;
        flex: 0 0 auto;
        max-width: calc(50% - 24px);
    }
    .branches-about>div:nth-child(2n) {
        margin-top: 17%;
    }
    .branch-pic {
        position: static;
    }
}

@media screen and (max-width: 992px) {
    .digit .desc {
        font-size: 1.1em;
    }
    .fixed-bg {
        background-position: center left, center right -124%;
        height: 444px;
    }
    #geo .digit>div {
        flex: 1;
    }
    #geo .digit .desc {
        font-size: 1.1em;
    }
    .juice-wrapper .desc {
        font-size: 1.1em;
    }
    .info-dot {
        top: -90px;
    }
    .info-dot span {
        width: 300px;
        height: 300px;
        border-width: 7px;
        font-size: 1em;
    }
    .branches {
        height: 230px;
    }
    .branches>div {
        font-size: 1em;
        max-width: 217px;
    }
    .title-head .tit {
        font-size: 1.5em;
    }
    .single-sort {
        flex: 0 0 auto;
        width: calc(33.3333% - 24px);
    }
    .single-utp {
        width: calc(50% - 12px);
    }
    .utp-pack .left {
        flex: 0 0 auto;
        max-width: 390px;
    }
    .contacts {
        flex-wrap: wrap;
    }
    .contacts>section {
        width: 100%;
    }
    .digit.sort-info,
    .digit.prod-head {
        flex-direction: column;
    }
    .digit.prod-head .content {
        max-width: unset;
    }
    .rightbg {
        background-size: cover;
        background-position: center;
    }
    .rightbg-text {
        background-color: #598e03e0;
        width: 100%;
        max-width: none;
        padding: 5%;
        box-shadow: 5px 4px 12px #00000061;
    }
    .branches-about>div {
        max-width: unset;
        width: 100%;
        margin: 0 !important;
    }
    .branches-about {
        background-image: none;
    }
}

@media screen and (max-width: 768px) {
     :root {
        --divider: 75px;
    }
    .cat-link {
        top: 10px;
    }
    .page-menu .bg:after,
    .page-menu-item .dot,
    .branches {
        display: none;
    }
    .page-menu {
        position: relative;
        padding: 3em 0;
    }
    .page-menu .bg {
        margin-top: 0;
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
    }
    .page-menu-wrapper {
        flex-wrap: wrap;
    }
    .page-menu-item {
        width: calc(50% - 16px);
    }
    .fixed-bg .text {
        font-size: 1.3em;
        max-width: 265px;
        margin-left: 34%;
        padding-top: 22%;
    }
    .fixed-bg {
        background-position: center left -36%, center right -602%;
        height: 413px;
    }
    .juice-wrapper .left {
        display: none;
    }
    #geo .digit {
        flex-direction: column;
    }
    #utp {
        padding-top: 50px;
        padding-bottom: 35px;
        background-color: #dfe9bc;
    }
    .single-utp {
        width: 100%;
        margin: auto;
    }
    .single-utp>div {
        height: auto!important;
    }
    .utp-pack .img {
        display: none;
    }
    .sort-tit,
    .rightbg-text .tit,
    .page-title .tit,
    .utp-pack .tit {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 576px) {
    .hero-slide {
        aspect-ratio: 3 / 2;
    }
    .btn a {
        font-size: 1em;
    }
    #page-menu {
        margin-top: 15px;
    }
    .fixed-bg {
        background-image: none;
        height: auto;
    }
    .fixed-bg .text {
        margin: 5em auto;
    }
    .info-dot {
        top: 0;
        position: relative;
        margin: 3em auto;
        left: 0;
    }
    .info-dot span {
        margin: auto;
    }
    .sort-wrapper {
        gap: 20px;
    }
    .single-sort {
        width: calc(50% - 10px);
    }
    .single-sort .tit {
        font-size: 1em;
    }
    .sort-calend li {
        font-size: 0.8em;
        width: 43px;
        height: 43px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 3%;
        box-sizing: border-box;
    }
    .utp-pack .left {
        max-width: 100%;
    }
    .digit .desc {
        font-size: 1em;
    }
}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 400px) {}

@media print,
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 1.25dppx),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " ("attr(href) ")";
    }
    abbr[title]:after {
        content: " ("attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}